/* Í·Í¼Çø */
.focusPic{ clear:both; padding:9px;}
.focusPic .pic{ clear:both;}
.focusPic .pic img{border:1px solid #ccc;}
.focusPic .text{ clear:both;}
.focusPic .text h5{float:left; font-size:14px; padding:8px 0 0; text-align:left;}
.focusPic .text .num{ float:right;}
.focusPic .text .num ul{}
.focusPic .text .num li{float:left; padding:1px 9px 0; color:#bc2931; font-family:Arial; font-weight:bold;  border:1px solid #ccc; list-style-type:none; margin:6px 0 0 3px;}
.focusPic .text .num li a{color:#000; }
.focusPic .text .num li a:visited{color:#000; }
.focusPic .text .num li a:hover{color:#bc2931; }

.focusText{}
.focusText .tip{ padding:3px 5px 0; float:left; width:30px; background:#000; color:#fff; font-size:14px; font-weight:bold;}
.focusText h4{text-align:left; font-size:14px; clear:both; padding:9px 0 6px;}

.focusPicList{ margin:0 auto; width:648px; clear:both;}
.focusPicList ul{}
.focusPicList li{float:left; border:1px solid #ccc; padding:9px 9px 5px; list-style-type:none; margin:0 9px 0 0;}
.focusPicList li img{border:1px solid #ccc;}
.focusPicList li h6{text-align:left; clear:both; font-size:14px; padding:5px 0 0;}

.focusPicList1{ float:left; width:392px; clear:both; padding:12px 0 5px;}
.focusPicList1 ul{}
.focusPicList1 li{ float:left; width:98px; list-style-type:none; display:block;}
.focusPicList1 li img{border:1px solid #ccc;}
.focusPicList1 li h6{margin:0 auto; width:90px; text-align:left; font-size:12px; font-weight:normal; padding:1px 0 3px ;}